uuid: f8ef0a35-c37b-4b1b-a38f-702315aa83fa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.webform.field_webform
    - paragraphs.paragraphs_type.webform
  module:
    - webform
id: paragraph.webform.default
targetEntityType: paragraph
bundle: webform
mode: default
content:
  field_webform:
    type: webform_entity_reference_entity_view
    label: hidden
    settings:
      source_entity: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
